Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 06:18:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello sir                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello sir Bot:  Hi Hello Sir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661526379 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 AM, 18th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:08 AM, 18th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 AM, 18th May                     hello sir                    9661526379 order number           10:08 AM, 18th May                     hello sir                    Hello           10:12 AM, 18th May                     hello sir                    What happened my order           10:12 AM, 18th May                   Mohammed                   . Please note the delivery time frame is 2-6 business days           10:14 AM, 18th May                   Mohammed                   please allow us more time           10:14 AM, 18th May                     hello sir                    Ok           10:14 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           10:16 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592382